Error

two or more packages specified (libgnomeui-0 libsane-extras)